@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#conts {
	padding-top: 11px;
}

#conts h4 {
	margin-bottom: 20px;
}

#conts p {
	clear: both;
	font-size: 1.2em;
	line-height: 1.65;
}

#conts ul {
	margin: 0 -40px 18px 0;
	width: 717px;
	overflow: hidden;
}

#conts ul li {
	margin-right: 40px;
	float: left;
}

#conts ul li img {
	display: block;
}